Page 2 of 2

Re: Installations and their Dependencies

Posted: 10. Feb 2021, 12:23
by Bird
The Slackbuild "openoffice.org"required the package "rpm", as a command called "rpm2cpio" is required to install it.

Re: Installations and their Dependencies

Posted: 10. Feb 2021, 14:40
by gapan
Thanks! I added the missing ones for videocut and OOo. I'll have to take a deeper look into openshot.

Re: Installations and their Dependencies

Posted: 11. May 2021, 10:14
by Bird
Supertuxkart requires SDL-2.0.4-i586.
Pretty straight forward error message out of Sourcery:

CMake Error at CMakeLists.txt:299 (message):
SDL2 not found. SDL2 is required to handle gamepad in SuperTuxKart.

Re: Installations and their Dependencies

Posted: 11. May 2021, 10:22
by gapan
Fixed! Thanks again!

Re: Installations and their Dependencies

Posted: 5. Jun 2021, 07:40
by Bird
The Slackbuild "Anydesk" requires rpm for the install.

Re: Installations and their Dependencies

Posted: 14. Sep 2021, 10:38
by Bird
The Slackbuild "xdotool" requires the package "doxygen" to compile.

Re: Installations and their Dependencies

Posted: 17. Sep 2021, 18:02
by gapan
Thank you!